
YAMATO ELECTRIC (THAILAND) CO.,LTD - Project progress work #1184

Parent project # 592 (New): [PJ240023] Stock and process "Pegasus" Phase1 for YAMATO ELECTRIC (THAILAND) CO.,LTD

[Coding] Software development (Web)

13 Aug 2025 13:51 - Siriporn Nimitmuenwai

Status: In Progress Start date: 12 May 2025

Priority: Normal Due date: 06 Oct 2025

Assignee: Ronnagon Kongsuwan % Done: 95%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: Not using

Programming skills: Web/PHP OS skills: Not using

Description

Subtasks:

Project progress work # 1188: [Coding] Import schedule production (assy, press, inj) an... Close request

Project progress work # 1189: [Coding] Search by part_name on page (stock inventory rep... Close request

Project progress work # 1190: [Coding] Add new master data page (line) Close request

Project progress work # 1191: [Coding] Add new master data page (machine) Close request

Project progress work # 1192: [Coding] Add new page Report delivery (weekly delivery re... Close request

Project progress work # 1193: [Coding] Add new page Report warehouse (monthly inventory... Close request

Project progress work # 1194: [Coding] Implement QC process for purchase orders (Po, Pr... Close request

Project progress work # 1195: [Coding] Add new page Schedule QC material Close request

Project progress work # 1196: [Coding] Add new page master data ng detail Close request

Project progress work # 1197: [Coding] Modify generate production schedule Close request

Project progress work # 1198: [Coding] Add new page & Implement QC process for producti... Close request

Project progress work # 1199: [Coding] Gen pdf Assembly Order Sheet Report (Assy,Press,... Close request

Project progress work # 1200: [Coding] Add new page Report delivery (monthly delivery r... Close request

Project progress work # 1201: [Coding] Add new Report stockcard  (open,rec,issue,stock)... Close request

Project progress work # 1202: [Coding] Purchase instructions 3 months change to 4 months Close request

Project progress work # 1203: [Coding] Add new page Report QC Page Close request

Project progress work # 1204: [Coding] Add Setting hide show column (Stock Inquiry/Repo... Close request

Project progress work # 1205: [Coding] Add Language menu english to japanese In Progress

History

#1 - 10 Sep 2025 10:41 - Siriporn Nimitmuenwai

- Subject changed from [Coding] to [Coding] Software development (Web)

- Programming skills Web/PHP added

- Programming skills deleted (No development)

#2 - 06 Oct 2025 14:42 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress
